Insecure Dependency Error

Help
2005-12-13
2013-04-11
  • Patrick Healy
    Patrick Healy
    2005-12-13

    I've got amavis-ng installed on a CentOS 4.2 system (essentially an Redhat EL4 based distro).  All seems to be fine, but when I sent the virus test through it gets quarantined and I get the following error:

    ***EMERG*** Insecure dependency in exec whil
    e running with -T switch at /usr/lib/perl5/site_perl/5.8.5/AMAVIS/MTA/Milter.pm
    line 336, <GEN7> line 17.

    Has anyone seen this one yet?

    Thanks!

    Pat